/*
    Theme Name: Cinderella - Child Theme
    Theme URI: http://cinderella.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Cinderella | WordPress Theme for Beauty, Hair and SPA Salons is the product which has been made especially for Small Businesses in Beauty Industry. It has the capacity to equally fit a Single Local Salon as well as a Network of Salons with Multiple Locations. Due to its intuitive interface and flexible Visual Composer Page Builder, it is easy-to-modify and enjoyable-to-use. With our Advanced Theme Options you can fully customize the theme to match any branding and any purpose your Beauty Business might have. With its elegant and fully responsive design Cinderella will make a perfect solution for your Beauty Business Web-presence!
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty, hair salon, hair, hairdresser, hairstyle, haircut, SPA salon, SPA, beauty salon, wellness, barber, barbershop, manicure, makeup, massage, reservation, booking, WordPress, responsive
    Text Domain: cinderella-child
    Template: cinderella

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */



body .vc_tta.vc_tta-style-classic .vc_tta-panel-body, body .vc_tta.vc_tta-style-classic .vc_tta-panel-heading {
    border-width: 1px !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #ffffff !important;
    }
body .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel-body {
    padding: 14px 28px 24px !important;
}
.top_bar .top_bar_info li:first-child {
    display: none; 
    }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    background-color: #c41d54 !important;
    color: #fff !important;
}
#menu_toggle button:before {
	background: #fff !important;
}
#menu_toggle button:after {
	background: #fff !important;
}#menu_toggle button {
	background: #fff !important;
}
.logo_wrapper.clearfix {
    background-color: #0a2045 !important;
}
.gallery_grid h4 {
    display: none !important;
}
.entry-title * {
    color: #757575 !important;
}
#post-1201 table {
	border-top: 2px solid #e1e4eb;
}
@media only screen and (max-width: 700px)
{
body.header_transparent.header_style_transparent #header {
    position: relative;
    left: auto;
    top: auto;
    height: auto !important;
    margin-bottom: 0;
}
	body.header_style_transparent.wpb-js-composer.vc_responsive #header {
		    height: auto !important;
	}
}
.dus .wpb_wrapper {
	width: 100%;
	overflow-x: auto;
}